Subject: Ticket Assigned - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 07:36:41 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD …                    I received sms that my order already delivered           11:19 AM, 11th Mar                     …                    But I have not received the item yet???           11:19 AM, 11th Mar                     …                    Your order 9418586222 has been delivered. We'd love to hear about your shopping experience. Let us know at: https://centrepoint.app.link/nRr2O0pI4xb           11:19 AM, 11th Mar                   hamza                   Good morning Mary, Thank you for contacting us. My name is Hamza, I will be happy to help you.           11:22 AM, 11th Mar                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:22 AM, 11th Mar                     …                    Thank you hamza           11:22 AM, 11th Mar                   hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:26 AM, 11th Mar                   hamza                   We have checked and we would like to inform you that our courier team contacted on +971586542803 and delivered the order on 3/11/23 11:17 AM.           11:26 AM, 11th Mar                   hamza                   We request you to please check with your security and family members regarding your order.           11:26 AM, 11th Mar                     …                    Can i have the number for the delivery guy?           11:27 AM, 11th Mar                     …                    Am home only and nothing came           11:27 AM, 11th Mar                     …                    They should call me first           11:27 AM, 11th Mar                     …                    This is my number           11:27 AM, 11th Mar                   hamza                   We sincerely apologize for any inconvenience caused,           11:30 AM, 11th Mar                   hamza                   Please be assured as we have now escalated this issue to our concerned team to check with the courier partner and get back to you ASAP           11:30 AM, 11th Mar                     …                    Please coz i am having my flight the day after           11:32 AM, 11th Mar                     …                    I need those luggages           11:32 AM, 11th Mar                   hamza                   We will do our best to sort this out soon enough, We appreciate your patience.           11:33 AM, 11th Mar                   hamza                   Is there anything else I can assist you with?           11:34 AM, 11th Mar                   hamza                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           11:36 AM, 11th Mar                     …                    I need number for the driver please           11:36 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5826552